V1 Trigger Test Call#
Starts a browser test call for a V1 agent. There is no request body. Success returns access_token. An unknown agent id returns 404. If the token cannot be created, the response is 502.
Authorizationstringheaderrequired
Bearer token in the format: Bearer {access_token}
agent_idstringpathrequired
Public agent id from List Agents
curl --request POST \
--url https://app.rizzdial.com/api/ai/agent/v1/manage/advanced/test-call/agent_123 \
--header 'Authorization: Bearer {{bearer_token}}'successboolean
true when the test call is created
messagestring
Test call created successfully
data.access_tokenstring
Token the browser uses to join the test call
data.call_idstring
Call id when one is returned
data.timezonestring
Agent timezone used for current_dateTime